AnsweredAssumed Answered

PAM_connector_installer_vSphere_14_0_0-w64

Question asked by pamse01 Employee on Nov 3, 2014
Latest reply on Nov 20, 2014 by pamse01

Hi there.

Our client are using PAM 4.1 in his environment and going to test working of VSphere connector.

In the connector guide i fount it is compatible with PAM 4.2. just want to confirm will this connector works with PAM 4.1.

version of connecter is as follows:

PAM_connector_installer_vSphere_14_0_0-w64

 

Regards

Outcomes